/* Show me */
#news-page #content {
  max-width: 100%;
  padding: 0;
}
.newspagebox {
  background-color: #f6fbfe;
  border-bottom: 1px solid #cccccc;
  margin: 0 0 20px;
  padding-bottom: 28px;
  position: relative;
  /*Find Feature*/
}
.newspagebox h4 {
  margin: 0 ;
}
.newspagebox .newspagebox-image {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 52px 0 0;
  text-align: right;
  width: 40%;
}
.newspagebox .newspagebox-image .ft-message {
  background: rgba(0, 0, 0, 0.7);
  border-radius: 4px;
  border: 2px solid #bb2429;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  left: 50%;
  margin-top: -75px;
  margin-left: -75px;
  padding: 12px;
  text-align: center;
  top: 50%;
  position: absolute;
  width: 150px;
}
@media (max-width: 768px) {
  .newspagebox .newspagebox-image .ft-message {
    top: 0;
    margin-top: 10%;
  }
}
.newspagebox .newspagebox-image #highlightedImage + .ft-message {
  opacity: 0;
}
@media (max-width: 768px) {
  .newspagebox .newspagebox-image {
    float: none;
    margin: 20px 0 12px;
    text-align: center;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .newspagebox .newspagebox-image {
    height: 180px;
    overflow: hidden;
    position: relative;
  }
  .newspagebox .newspagebox-image:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1.75em;
    background-image: -webkit-linear-gradient(top, rgba(237, 247, 252, 0) 0, #edf7fc 100%);
    background-image: linear-gradient(to bottom, rgba(237, 247, 252, 0) 0, #edf7fc 100%);
    background-repeat: repeat-x;
    z-index: 10;
  }
}
.newspagebox .newspagebox-image a {
  cursor: url("/i/cursor-zoom.png"), -moz-zoom-in;
  display: inline-block;
  margin: 0 0 0 auto ;
  max-width: 326px;
  min-height: 400px;
  min-width: 250px;
  position: relative;
  text-align: center;
  z-index: 10;
}
.newspagebox .newspagebox-image a img {
  max-width: 326px;
  border: 1px solid #cccccc;
}
@media (max-width: 768px) {
  .newspagebox .newspagebox-image a img {
    margin-bottom: 20px;
  }
}
.newspagebox .newspagebox-image a img#highlightedImage {
  outline: 2px solid #fdec1c;
}
@media (max-width: 768px) {
  .newspagebox .newspagebox-image a {
    margin: 0 auto ;
  }
}
.newspagebox .newspagebox-image a:hover .ft-message {
  opacity: 1!important;
  -moz-transition: 0.2s opacity linear;
  -ms-transition: 0.2s opacity linear;
  -webkit-transition: 0.2s opacity linear;
  transition: 0.2s opacity linear;
}
.newspagebox .meta {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 52px 40px 172px;
  width: 60%;
  position: relative;
  z-index: 1;
}
@media (max-width: 768px) {
  .newspagebox .meta {
    float: none;
    padding: 12px;
    width: 100%;
  }
}
.newspagebox h1 {
  font-size: 1.75em;
  margin-top: 0;
}
.newspagebox .meta-day {
  color: #5f5f5f;
  font-size: 1.125em;
  font-weight: 600;
}
.newspagebox dl {
  display: block;
}
.newspagebox dl dt {
  clear: left;
  color: #5f5f5f;
  display: block;
  float: left;
  margin: 0 0 8px;
  overflow: hidden;
  font-weight: 300;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 112px;
}
.newspagebox dl dd {
  float: left;
  margin-left: 4px;
}
.newspagebox dl dd.publication-link a {
  color: #1d1d1d;
}
.newspagebox dl dd.publication-link a:hover {
  color: #1771b4;
}
.newspagebox .find_overlay_container {
  display: inline-block;
  max-width: 600px;
  margin-left: 20px;
  width: 75%;
}
@media (max-width: 1024px) {
  .newspagebox .find_overlay_container {
    display: block;
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
  }
}
.newspagebox .find_content {
  background: #e0f0fa;
  border-left: 8px solid #bb2429;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px;
  position: relative;
  margin: 0 auto;
  vertical-align: middle;
  z-index: 10;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.newspagebox .find_content span {
  color: #5f5f5f;
}
.newspagebox .find_content span.found {
  margin: 8px 0;
  color: #417505;
}
.newspagebox .find_content .notfound {
  color: #cc0000;
}
.newspagebox .find_content .clearinput {
  color: #5f5f5f;
  cursor: pointer;
  display: inline-block;
  font-size: 1.5em;
  font-style: normal;
  margin: 0 8px 0 -24px;
  padding: 0 2px;
  position: absolute;
  opacity: .8;
  right: 0;
  top: 0;
}
.newspagebox .find_content .clearinput:hover {
  opacity: 1;
}
.newspagebox .find_content .close-btn-cancel {
  display: none;
}
.newspagebox .find_content .btn {
  padding: 6px 10px;
}
.nextprev {
  bottom: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px;
  position: absolute;
  width: 100%;
}
@media (max-width: 768px) {
  .nextprev {
    position: static;
  }
}
.nextprev h5 {
  color: #5f5f5f;
  font-size: .75em;
  margin: 4px 0 ;
  text-transform: uppercase;
}
.nextprev img {
  border: 1px solid #cccccc;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.05) 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.05) 100%);
  background-repeat: repeat-x;
  display: block;
  max-width: 100%;
  height: auto;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
  -webkit-transform: scale(0.95, 0.95);
  -ms-transform: scale(0.95, 0.95);
  transform: scale(0.95, 0.95);
  min-width: 70px;
  max-height: 145px;
}
.nextprev img:hover {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}
.nextprev .image-container {
  border-top: 1px solid #cccccc;
  display: block;
  padding: 8px 24px 0 0;
}
@media (max-width: 767px) {
  .nextprev .image-container {
    padding: 8px 12px 0 0;
  }
}
.nextprev .next-images,
.nextprev .previous-image {
  display: block;
  float: left;
  min-width: 50px;
}
.nextprev .next-images {
  margin-left: 32px;
  position: relative;
  z-index: 1;
}
@media (max-width: 1024px) {
  .nextprev .next-images {
    margin-left: 40%;
    padding-left: 40px;
  }
}
@media (max-width: 768px) {
  .nextprev .next-images {
    margin-left: 0;
    padding-left: 0;
  }
}
.nextprev .next-images .image-container {
  float: left;
}
.nextprev .previous-image {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 332px;
  text-align: right;
  width: 40%;
}
@media (max-width: 1023px) {
  .nextprev .previous-image {
    display: none;
  }
}
.nextprev .previous-image .image-container {
  display: block;
  margin-left: auto;
  padding-right: 0;
}
.nextprev .previous-image .image-container img {
  display: inline;
}
.dlist.paper-info {
  margin: 0;
}
.dlist.paper-info dt {
  font-weight: 600;
  margin-right: 8px;
  width: auto;
  text-align: left;
}
.dlist.paper-info dt:after {
  content: ":";
}
.dlist.paper-info dd {
  margin: 0 0 8px;
}
.dlist.paper-info dd:last-child {
  margin: 0;
}
#recent_activity.masonry .disc-wrap {
  margin: 32px 0 0 16px;
  width: 240px;
}
#recent_activity.masonry .disc-wrap .disc-text {
  padding: 12px;
  width: auto;
}
#recent_activity.masonry .disc-wrap .md-img,
#recent_activity.masonry .disc-wrap .md-img-tall {
  width: auto;
}
#recent_activity.masonry .disc-wrap .md-img em,
#recent_activity.masonry .disc-wrap .md-img-tall em {
  width: auto;
}
.content-inner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
}
#clip-embed h4,
.gridf300 h4 {
  color: #1d1d1d;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.07em;
  font-weight: normal;
  margin: .5em 0;
}
#newspaper_timeline {
  min-height: 55px;
}
/* Masonry Adjustments */
#recent_activity {
  margin-top: 64px;
}
#recent_activity .disc-wrap {
  margin: 32px 0 0 24px;
}
.breadcrumb {
  font-size: .75em;
}
#ocr {
  display: none;
}
#ocr + label {
  cursor: pointer;
}
#ocr + label:hover {
  color: #464646;
}
#ocr + label:after {
  content: "\20";
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-top-color: #1d1d1d;
}
#ocr + label i {
  display: none;
  font-style: normal;
}
#ocr + label + .ocrtext {
  height: 1px;
  overflow: hidden;
  line-height: 1.25em;
  margin: 20px 0 0;
  text-align: left;
}
#ocr:checked + label span {
  display: none;
}
#ocr:checked + label i {
  display: inline;
}
#ocr:checked + label + .ocrtext {
  height: auto;
}
#ocr:checked + label:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.pane-loading-container {
  display: none;
}
